» Ubuntu » Paketit

Error

two or more packages specified (cyphesis-cpp oneiric)